<?php
/*
	[Destoon B2B System] Copyright (c) 2008-2010 Destoon.COM
	This is NOT a freeware, use is subject to license.txt
*/
defined('IN_DESTOON') or exit('Access Denied');
$TYPE = array('Resolved', 'To be resolved', 'Vote', 'No one answers', 'Recommended', 'High Score');
$PROCESS = array('Closed', 'To be resolved', 'Vote', 'Resolved');
$L['faq_title'] = '{V0}Help';
?>